* {
    box-sizing: border-box;
    /* padding-left: 5px; */
}

.talkToMeAligner{
    width: 80%;
    margin-right: 10%;
    position: absolute;
    bottom: 0px;
    height: 185px;
    text-align:  center;
    z-index: 9;
}


div#origamiform iframe {
    width: 800px;
    min-height: 500px;
    overflow-y: hidden;
}

@media only screen and (max-width: 600px) {
  div#origamiform iframe {
    width: 100%;
    overflow-y: hidden;
  }
}

.talkToMeAlignerRelative{
    position: relative!important;
}
.talkToMeAlignerRelative .header-subtitle {
	display: none;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity 3.0s ease;
}
.fade-enter, .fade-leave-active {
  opacity: 0;
}
.child-view {
  position: absolute;
  transition: all 3.0s cubic-bezier(.55,0,.1,1);
}
.slide-left-enter, .slide-right-leave-active {
  opacity: 0;
  -webkit-transform: translate(30px, 0);
  transform: translate(30px, 0);
}
.slide-left-leave-active, .slide-right-enter {
  opacity: 0;
  -webkit-transform: translate(-30px, 0);
  transform: translate(-30px, 0);
}

/* Enter and leave animations can use different */
/* durations and timing functions.              */
.slide-fade-enter-active {
  transition: all .3s ease;
}
.slide-fade-leave-active {
  transition: all .8s cubic-bezier(1.0, 0.5, 0.8, 1.0);
}
.slide-fade-enter, .slide-fade-leave-to
/* .slide-fade-leave-active for <2.1.8 */ {
  transform: translateX(-10px);
  opacity: 0;
}



.flip-enter-active {
  transition: all .2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}

.flip-leave-active {
  transition: all .25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.flip-enter, .flip-leave-to {
  transform: scaleY(0) translateZ(0);
  opacity: 0;
}

@font-face {
    font-family: websiteFont;
    src: url(font/MIRIAMLIBRE-REGULAR.TTF);
}
@font-face {
    font-family: websiteFont;
    src: url(font/MIRIAMLIBRE-BOLD.TTF);
	font-weight: bold;
}

body{
	font-family: websiteFont;
	background: #000000;
	color: #FF632B;
	width: 100%;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	direction: rtl;
	/* position: relative!important; */
	/* overflow: hidden; */
}
.h1 {

}
.h2 {

}
.h3 {

}
h4 {
	color: #FF632B;
	font-weight: normal;
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
}
h5 {
	display: block;
	font-size: 1.2em;
	/* -webkit-margin-before: 0; */
	/* -webkit-margin-after: 1.67em; */
	/* -webkit-margin-start: 0px; */
	/* -webkit-margin-end: 0px; */
	font-weight: bold;
	padding: 5px;
	padding-right: 10px;
	margin: 0px;
}
/*
height: 600px;
*/
.header {
	display: inline-block;
	position: relative;
	height: 835px;
	width: 100%;
	/* text-align: center; */
}

@media only screen and (max-width: 500px) {
	.header {
		display: inline-block;
		position: relative;
		height: 340px;
		width: 100%;
		overflow: hidden;
	}
}

.header-title {
	text-align:center;
	display:block;
	/* background: rgba(0,0,0,0.8); */
}
.header-logo{
	text-align:center;
	display:block;
	/* background: rgba(0,0,0,0.8); */
}
.logo-img {
    width: 365px;
    margin-right: -78px;
    /* display: inline-block; */
}

.logo-img > img {
	width: 174px;
	max-width: 56%;
	float: right;
	max-height: 77px;
	margin-top: 29px;
	margin-right: 100px;
	bottom: 0px;
}
.logo-text{

}
.header-subtitle{
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 5px;
}
.menu-wrapper {
	text-align:center;
	display: inline-block;
	min-width: 280px;
	width: 897px;
}
.header-menu {
	height: 25px;
	text-align: center;
	background-color: rgba(0,0,0,0.4);
	padding-right: 1%;
	z-index: 20;
}
.menuButton {
	color: #c7b7a5;
	float:right;
	margin-left: 1%;
	padding-right:10px;
	font-size: 19px;
	font-weight: bold;
	display: inline-block;
	text-decoration-line: initial;
	text-decoration: none;
	cursor: pointer;
}

.current-question > a:-webkit-any-link {
	color: blue;
	text-decoration: none;
	text-decoration-color: blue;
}

.menuButton > a{
    text-decoration-line: initial!important;
    text-decoration: none!important;
    text-decoration-color: #c7b7a5;
    color: #c7b7a5!important;
    cursor: pointer!important;
    float: right;
}

.menuButton > a:hover {
    color: #FF632B!important;
}

.content {
	/* height: 100%; */
	margin-top: -6px;
	display: block;
}

#grad {
	position:absolute;
	top:145px;
	z-index:8;
	width:100%;
	height:100px;
	background: black; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(black, rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(black, rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(black, rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(black, rgba(0,0,0,0)); /* Standard syntax */
}

#video-player {
	top: 0;
	z-index: 0;
	position: absolute;
	min-width: 100%!important;
	height: 835px!important;
	overflow:hidden;
}
.videowrapper{
	position: absolute;
	z-index: 0;
	width:100%;
	/* height: 133px; */
	top:0;
	left:0;
	background-image: url("images/videoThumbnail.jpg");
}

.player-controls {
	z-index: 3;
	position: absolute;
	text-align:right;
	bottom: 0px;
	right: 3%;
	z-index: 10;
	display: inline-block;
	/* margin-right: 10%; */
	/* float: right; */
}
.player-controls > img {
    vertical-align: middle;
    margin: 15px;
}
.header-content {
	z-index: 10;
	display: block;
	position: fixed;
	top: 0px;
	width: 100%;
	background: rgba(0,0,0,0.0);
}
.divider{
	z-index: 3;
	position: relative;
	background-color: #FF632B;
	height:11px;
	width:100%;
	display: block;
}
.info-content{
	width: 100%;
	min-height:532px;
	display: inline-block;
	position: relative;
	margin: auto;
	overflow: hidden;
	margin-bottom: -6px;
}

.youtubeIframe {
	display: inline-block; border: 4px solid rgb(245, 88, 32); z-index: 2147483646; position: relative;
}

/*desktop

height:520px;
*/
.single-content{
	height:532px!important;
}

/*desktop
	height: 878px;
*/
.double-content{
	height: 878px;
}

.gallery-content{
	height: 903px;
}

.double-content2{
	height: 808px;
}

@media only screen and (max-width: 500px) {
	.header-content {
		right:0px;
	}
	.single-content{
		min-height:600px!important;
	}

	.double-content{
		height: 100%;
	}

	.gallery-content{
		height: 500px;
	}
}

.talkWithUs{
	width:200px;
	font-size:24px;
	font-weight:bold;
	border:solid 1px;
	padding-right: 5px;
	cursor:pointer;
}

.double-textbounds{
	height: 100%;
}

.textbox-bounds{
	display: block;
	margin: auto;
	max-width: 1093px;
	/* height: 520px; */
	z-index: 3;
	position: relative;
}

.textbox-bounds-unbound{
	display: block;
	margin: auto;
	height: 520px;
	z-index: 3;
	position: relative;
}

@media only screen and (max-width: 1200px) {
.textbox-bounds-unbound{
	display: block;
	margin: auto;
	height: 1000px!important;
	z-index: 3;
	position: relative;
}

}


.textbox-bounds-unbound-double{
	display: block;
	margin: auto;
	z-index: 3;
	position: relative;
}

@media only screen and (max-width: 1200px) {
.textbox-bounds-unbound-double{
	display: block;
	margin: auto;
	z-index: 3;
	position: relative;
}

}

#gallery{
	font-size:20px;
	font-weight:bold;
	margin-right: 35px;
}

.textbox-gallery {
    /* position: relative; */
    left: 0%;
    width: 80%;
    position: absolute;
}

.textbox-gallery > .textbox{
	width: 1200px;
	max-width: 1200px;
	height: 904px;
}

@media only screen and (max-width: 1200px) {
.textbox-gallery > .textbox {
	width: 100%;
	max-width: 100%;
	padding-bottom: 0px;
	height: 517px;
}
.textbox-gallery {
    left: 0%;
    width: 100%;
}
.textbox-text {
    margin-right: 10px!important;
    margin-left: 10px!important;
    margin-top: 44px;
}
}


.textbox{display: block;max-width: 546px;background: rgba(0,0,0,0.6);height: 100%; padding-bottom: 8%;}
.textbox-right{
	flex-grow: 1;
	float: right;
}

.textbox-left {
	float: left;
}


.fill {
	width:100%;
	position: absolute;
	z-index:-1;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.fill img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}

.fillImgFront {
    position:relative;
    z-index:1;
}

.fillImgBack {
    position:absolute;
    z-index: 0;
}

.textbox-tab-mark {
	width:130px;
	height:20px;
	float:right;
	background-color: #FF632B;
	position: absolute;
	top: 0px;
}

/*
mobile

margin-right: 90px;
    margin-left: 90px;
*/
.textbox-text {
	display: flex;
	margin-right: 90px;
    margin-left: 90px;
    margin-top: 44px;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
}


.textbox-text.centered {
	display: flex;
	margin-right: 90px;
    margin-left: 90px;
    margin-top: 44px;
	height: 100%;
	flex-direction: column;
	
	align-items: center;
	justify-content: space-between;
}

@media only screen and (max-width: 500px) {
	.textbox-text {
		margin-right: 20px!important;
		margin-left: 20px!important;
		margin-top: 44px;
	}
}


.textbox-centerlized {
    text-align:center;
}

.text-box-paragraph {
	padding: 0px;
	height: 100%;
	min-width: 300px;
	flex: 1;
}
.text-box-paragraph p {
	color: #c7b7a5;
}

.bordered {
	border: 1px solid #c7b7a5;
	padding: 10px;
}
.downward-arrow {
	display: inline-block;
	background-image:url("images/arrow-for-how-it-works-stages.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height:44px;
	 /* fills box, may crop */
	width:44px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.video-gallery{

}
.faqs{
    height: 100%;
}
.footer{
	background: #FF632B;
	padding-bottom: 5px;
	padding-top: 16px;
	display: flex;
	flex-direction: column;
}
.back-yards-credit{
	text-align: center;
	display: flex;
	flex-direction: column;
}
.footer-logo{
}
.footer-logo-img{
	display: inline-block;
	text-align: center;
	margin: auto;
	padding-right: 18px;
	width: 230px;
}
.footer-social{
	display: inline-block;
	width: 62px;
}
.contacts{
	color: black!important;
	text-decoration: INITIAL!important;
	line-height: 1.5;
	flex-direction: column;
}

.credits{
	color: #FF632B!important;
	text-align: center;
	margin: 20px;
}


.video-volume-control {
	height:30px;
}

.video-pause-control {
	height:30px;
}


.question-input {
	background: rgba(0,0,0,0);
	border: 1px solid #c7b7a5;
	padding: 10px;
	font-size: 14px;
	width: 100%;
	color:  #c7b7a5;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #c7b7a5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #c7b7a5;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #c7b7a5;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #c7b7a5;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #c7b7a5;
}

input:focus {
    outline: none !important;
    border: 1px solid #c7b7a5;
    box-shadow: 0 0 0px #719ECE;
}

.current-search-results {
	background: rgba(0,0,0,0.85);

border: 1px solid #c7b7a5;

padding: 10px;

font-size: 14px;

width: 100%;

color:  #c7b7a5;

border-top: none;

    width: 400px;
    position: absolute;
}

.other-questions {
	padding-top: 20px;
	padding-right:  5px;
	margin-top: 50px;
	color:  #c7b7a5;
	border: 1px solid #c7b7a5;
	border-bottom: none;
	border-left: none;
	border-right: none;
	height:  300px;
	overflow-y:  scroll;
}

.embeded-player {
	position:absolute;
	width: 50%;
	left:0;
}



.embedVideoMargin {
	position:absolute;
	left:50%;
}

@media only screen and (max-width: 1200px) {
	.embeded-player {
		width: 100%;
		float: left;
		position:relative;
	}

	.embedVideoMargin {
		position:relative;
		left:0%;
	}
}

.table-faq-Input {
	height:300px;
	width:350px;
}

.table-faq-Input2 {
	height:300px;
	width:50px;
}
.faqTable > table {

}
.faqTable > table > td {
	width: 40%;
}
.faqTable > table > tr {
	width: 40%;
}

.auditionButton {
	position: fixed;
	z-index: 10;
	left: 81%;
	width: 218px;
	top: 265px;
	pointer-events: none;
	height: 214px;
}
.auditionOpenC {
	height: 174px;
}
.auditionButtonUpper {
	cursor: pointer;
	background-color: black;
	color: black;
	padding: 10px;
	top: 0px;
	width: 145px;
	height: 134px;
	position: absolute;
	pointer-events: all;
}

.auditionButtonUpper:hover {
	background-color: #FF632B;
	color: black;
	padding: 10px;
	top: 0px;
	width: 145px;
	height: 135px;
	position: absolute;
}

.auditionButtonUpperText {border: solid 1px #FF632B;color: #FF632B;font-weight: bold;font-size: 29px;height: 100%;text-align: center;}

.auditionButtonUpper:hover > .auditionButtonUpperText {border: solid 1px black;color: black;font-weight: bold;font-size: 29px;height: 100%;text-align: center;}



.ButtonUpper {
	cursor: pointer;
	background-color: black;
	color: black;
	padding: 10px;
	top: 0px;
	width: 145px;
	height: 134px;
	position: absolute;
	pointer-events: all;
}

.ButtonUpper:hover {
	background-color: #FF632B;
	color: black;
	padding: 10px;
	top: 0px;
	width: 145px;
	height: 135px;
	position: absolute;
}

.ButtonUpperText {border: solid 1px #FF632B;color: #FF632B;font-weight: bold;font-size: 29px;height: 100%;text-align: center;}

.ButtonUpper:hover > .ButtonUpperText {border: solid 1px black;color: black;font-weight: bold;font-size: 29px;height: 100%;text-align: center;}

.menuAuditionButtons{
	height: 50px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.4);
	padding-right: 1%;
	z-index: 20;
	margin-top: 25px;
	width: 199px;
	margin-right: -12px;
}
.ButtonUpperSelected {
	background-color: #FF632B;
	color: black;
	padding: 10px;
	top: 0px;
	width: 145px;
	height: 135px;
	position: absolute;
}

.ButtonUpperSelected > .ButtonUpperText {border: solid 1px black;color: black;font-weight: bold;font-size: 29px;height: 100%;text-align: center;}




.auditionButtonLower {
	color: #FF632B!important;
	padding: 0px;
	margin: 0px;
	bottom: 0px;
	width: 100%;
	height: 93px;
	padding-top: 17px;
	position: absolute;
	pointer-events: all;
}

.auditionButtonLower  > a {
    color: #FF632B;
    text-decoration: none;
    text-decoration-color: #FF632B;
}

.contacts > a:-webkit-any-link {
	color: black;
    text-decoration: none;
    text-decoration-color: black;
}
a:-webkit-any-link {
    color: black;
    cursor: auto;
    /* text-decoration: INITIAL; */
}

.rithmAudition > a {
    color: #FF632B!important;
}

.rithmAudition {
color: #FF632B;
background: black;
cursor: auto;
font-weight: bold;
font-size: 16px;
padding: 2px;
padding-right: 13px;
text-decoration: none!important;
}

.ansumbleAudition {
	margin-top: 5px;
	color: #FF632B;
	background: black;
	cursor: auto;
	font-weight: bold;
	font-size: 16px;
	padding: 2px;
	padding-right: 13px;
	text-decoration: none!important;
}

.ansumbleAudition:hover {
	background: #FF632B!important;
	color: #000000!important;
}

.rithmAudition:hover {
	background: #FF632B!important;
}
.rithmAudition:hover  > a {
	color: #000000!important;
}
.ansumbleAudition:hover > a {
	color: #000000!important;
}

.ansumbleAudition > a {
	color: #FF632B!important;
}

.question label {
	cursor:pointer;
}

.question label:hover {
	color:#FF632B;
}
.auditionLogo {
	width: 153px;
	margin-right: -10px;
	margin-bottom: 39px;
	padding: 0px;
}

.fillImg {
	width:100%;
}

.auditionLogoSubtitle {
	color: #c7b7a5;
	padding: 0px;
	margin: -25px;
	margin-top: -20px;
	width: 124px;
	text-align: left;
	margin-right: 10px;
	font-size: 24px;
}

.textbox-bounds-unbound-double .textbox-text {
	margin-right: 67px;
	margin-left: 67px;
}


.Audition {color:#c7b7a5;margin-top: 120px;max-width: 323px;}

@media only screen and (max-width: 1200px) {
.Audition {color:#c7b7a5;margin-top: 20px;max-width: 323px;margin-left: 120px;}
}
@media only screen and (max-width: 500px) {
.Audition {color:#c7b7a5;margin-top: 20px;max-width: 323px;margin-left: 0px;}
}

.end-of-time {
	color : #FF632B;
}
.end-of-time p {margin-top: 6px;margin-bottom: -16px;}

.end-of-time-days {
border: 1px solid #FF632B;
/* max-width: 5px; */
font-size: 24px;
padding-left: 6px;
padding-right: 6px;
}


.auditionTab{display: inline-flex;padding-top: 5px;padding-bottom: 5px;padding-left: 10px;padding-right: 10px;border: solid 1px;width: 50%;min-width: 60px;margin-bottom: -1px;cursor: pointer;border-color: #3a3a3a;border: 1px solid #c7b7a5;justify-content: center; font-size: 15px;}

.auditionTab:hover {
  color: #FF632B;
}
.auditionTabActive {
  color: #FF632B;
}

.auditionBlock{position: relative;min-height: 267px;border: 1px solid #c7b7a5;text-align: center;}

.auditionSiteMessage {
border: 1px solid #c7b7a5;
text-align: center;
padding-left: 10px;
padding-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
font-size: 20px;
border-bottom: none;
}

.auditionDate {
border: 1px solid #c7b7a5;
text-align: center;
padding-left: 10px;
padding-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
font-size: 20px;
margin: 8px;
}

.auditionDate img {
/* flex-shrink: 0; */
height: 19px;
}
.auditionNextDate {float: left;padding-top: 3px;}

.auditionDateLabel{
text-align: center;
}

.auditionPrevDate {
float: right;
padding-top: 3px;
}


.auditionSlots {/* display: flex; *//* flex-wrap: wrap; */width: 294px;list-style: none;margin-right: -15px;flex-direction: row-reverse;}

.auditionSlot {padding-top: 5px;padding-bottom: 5px;padding-left: 10px;padding-right: 10px;border: solid 1px;float: left;width: 46px;min-width: 60px;margin-right: -1px;margin-bottom: -1px;cursor: pointer;border-color: #3a3a3a;}
.auditionSlot:hover {
  color: #FF632B;
}

.auditionSlotLabel {cursor: pointer;}

.auditionPicked {
	color: #FF632B;
}

.auditionTaken {
	color: #3a3a3a;
}
.auditionTaken:hover {
	color: #3a3a3a;
}

.audition-next-button {
	left: 5px;
	bottom: 10px;
	margin-left: 5px;
	border: 1px solid #FF632B;
	/* max-width: 5px; */
	font-size: 24px;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 18px;
	color: #FF632B;
	position: absolute;
}


.login-next-button {
    float: right;
    margin-left: 5px;
    border: 1px solid #FF632B;
    /* max-width: 5px; */
    font-size: 24px;
    padding-left: 6px;
    padding-right: 6px;
    margin-top: 7px;
    width: fit-content;
    height: fit-content;
    font-size: 18px;
    color: #FF632B;
}


.nextButtonDisabled {
	opacity:0.5;
}
.buttonHidden {
	opacity:0.0;
}

.textbox-auditionBounds {

}

@media only screen and (max-width: 1200px) {
.textbox-auditionBounds {
	/* height: 425px!important; */
	max-width: 579px!important;
}
}


.modal-mask {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: rgba(0, 0, 0, .8);
  /*display: table;*/
  transition: opacity .3s ease;
}

.modal-wrapper {
  /*display: table-cell;
  vertical-align: middle;*/
  height: 1000px;
}

.modal-container {
  width: 508px;
  padding-bottom: 50px;
  display: flex;
  margin: 0px auto;
  background-color: black;
  border-radius: 2px;
  transition: all .3s ease;
  border: solid 1.5px;
  position: relative;
  flex-direction: column;
}

.modal-condcontainer {
  width: 600px;
  height: 700px;
  margin: 0px auto;
  background-color: black;
    color:#c7b7a5!important;
  border-radius: 2px;
  transition: all .3s ease;
  border: solid 1.5px;
  position: relative;
}

.modal-header h3 {
  margin-top: 0;
  color: #42b983;
}

.modal-body {
  margin: 20px 0;
}
body.modal-open {
  overflow: hidden;
}
.background-modal {
	opacity : 0.7;
	position: fixed;
	z-index: 2;
	pointer-events: none;
}
.modal-default-button {
  float: right;
}

/*
 * The following styles are auto-applied to elements with
 * transition="modal" when their visibility is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */

.modal-enter {
  opacity: 0;
}

.active {
	color:#FF632B!important;
}
.modal-leave-active {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.modal-window-tab-mark {width: 80px;height: 8px;float:right;background-color: #FF632B;}
.modal-close-button {
width: 25px;
height: 25px;
float: left;
}
.modal-wndow-content {margin-left: 40px;margin-right: 40px;/* margin-top: 50px; */display: flex;flex-direction: column;}
.login-state {
	width: 250px;
	height: 38px;
	font-weight: bold;
	margin-top: -6px;
}

.stateActive {
	color: #FF632B!important;
	opacity: 1.0!important;
}
.login-state-tab-divider {
	float:right;
	margin: 17px;
	margin-top: 0px;
	width: 5px;
}
.login-state-tab {
	float:right;
	opacity: 0.6;
}
.login-info {/* height: 160px; */}

.modal-bottom-image {width: 75px;height: 55px;margin-top: 6px;margin-left: 2px;float: left;\: 18px;position: absolute;bottom: 0;left: 0;}

@media only screen and (max-width: 600px) {
.modal-bottom-image {display: none;}

}
.modal-wndow-content-title {
color: #FF632B;
}
.login-input {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    padding: 5px;
    font-size: 14px;
    margin-top: 2px;
    width: 159px;
    height: 28px;
    color: #FF632B;
    display: block;
    float: right;
    clear: both;
    text-align: right;
}

select::-ms-expand {
    display: none;
}

.login-choice-input { background: rgba(0,0,0,1); /* border: 1px solid #c7b7a5; *//* padding: 5px; *//* font-size: 14px; */width: 100%;display: inline-block;/* margin-top: 10px; */}


.login-select {background: rgba(0,0,0,1);border: 1px solid #c7b7a5;padding: 5px;font-size: 14px;width: 159px;height: 27px;/* margin-right: -5px; */margin-top: 2px;text-align: right;display: inline-block;/* position: absolute; */z-index: 11;}

.login-select select {
 direction: rtl;
 text-align: right;
 box-shadow: none;
 position: absolute;
 font-size: 14px;
 background: black;
 background-image: none;
 -webkit-appearance: none;
 color: #c7b7a5;
 width: 142px;
 height: 24px;
 margin: -4px;
 margin-right: -4px;
 padding-right: 5px;
 border: none;
 background-color: rgba;
 /* font-family: websiteFont; */
 }




.login-select select::-ms-expand {
    display: none;
}
.login-select select:focus {
    outline: none;
}

.login-content-info{font-size: 10px;color: #c7b7a5;opacity: 0.6;width: 219px;margin-top: 2px;margin-right: 5px;padding: 0px;line-height: 1.2;display: block;float: left;}


body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #524b45;
}

body::-webkit-scrollbar
{
	width: 12px;
	background-color: #FF632B;
}

body::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #FF632B;
}

select::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #524b45;
}

select::-webkit-scrollbar
{
	width: 12px;
	background-color: #FF632B;
}

select::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #FF632B;
}

.login-input-line {
	position: relative;
	display: block;
	width: 384px;
	height: 32px;
	padding-top: 0px;
	padding-bottom: 2px;
	z-index: 8;
	float: right;
	display: inline-block;
}

#email-info {
	margin-top: 8px;
}
#instrumentInput {
	z-index:10;
	position: relative;
	background: black;
}

.errorMessage {
	color:red!important;
}

.teamMemberImg {

}

.teamMember {width: 180px;margin: 30px;cursor: pointer;}
.textbox-flex {
	background: rgba(0,0,0,0.7);
}

.memberFlex {
	margin-right: 60px;
	display: flex;
	flex-wrap: wrap;
	margin-left: 60px;
	list-style: none;
}

.memberReadMore{
	color: #a1a1a1!important;
}

.teamMemberMoreInfoSong {
	width: 100%;
	height: 100px;
	border: solid 1px #3a3a3a;
	margin-top: 15px;
	float: left;
	text-align: center;
	padding-top: 18px;
}

audio {
	width: 450px;
	text-align: center;
	display: inline-block;
}

input{
    display:none\9!important;
}
input[type="range"] {
    -webkit-appearance: none;
    border: 1px solid black;
    position: absolute;
    top: 18px;
    display: block;
    width: 63%;
    height: 15px;

    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #242323;
    left: 90px;

    -webkit-box-shadow: inset 0px 4px 4px rgba(0,0,0,.6);
    -moz-box-shadow: inset 0px 4px 4px rgba(0,0,0,.6);
    box-shadow: inset 0px 4px 4px rgba(0,0,0,.6);
}

input::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border:1px solid black;

    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #80e4df; /* Old browsers */
background: -webkit-linear-gradient(top, #80e4df 0%, #75dbd6 13%, #5ec4bf 33%, #57bbb6 47%, #419d99 80%, #378f8b 100%);

    background: -moz-linear-gradient(top, #80e4df 0%, #75dbd6 13%, #5ec4bf 33%, #57bbb6 47%, #419d99 80%, #378f8b 100%);
    background: -o-linear-gradient(top, #80e4df 0%, #75dbd6 13%, #5ec4bf 33%, #57bbb6 47%, #419d99 80%, #378f8b 100%);
    background: linear-gradient(top, #80e4df 0%, #75dbd6 13%, #5ec4bf 33%, #57bbb6 47%, #419d99 80%, #378f8b 100%); /* W3C */
}

.teamMemberMoreInfoTextField {
	overflow-y: auto;
	color: #c7b7a5;
	height: 151px;
	font-size: 15px;
	margin-top: -15px;
	margin-right: 14px;
}
.teamMemberMoreInfoText{
	width: 350px;
	float: left;
	margin-top: -25px;
}

.teamMemberInfoImg {
	width: 167px;
	margin: 0;
	float: right;
}

.teamMemberInfoContainer {
	width: 600px;
	border: solid 1px #c7b7a5;
	margin-top: 100px;
}
.teamMemberInfo-modal-window-content {
	margin: 34px;
}
.teamMemberMoreInfoSongMedia {

}

@media only screen and (max-width: 600px) {


.header-login-input-wrapper {
    width: 350px!important;
    /* height: 90px; */
    display: inline-block;
}

.header-login-input-wrapper2 {
    width: 350px!important;
    /* height: 90px; */
    display: inline-block;
}

.login-message {
    font-size: 15px!important;
}

.header-title-mobile {
	font-size: 16px!important;
	padding-right: 60px !important;

}

#headermobilelogo {
    width: 46px!important;
    margin-top: 5px;
}

.teamMemberInfoContainer {
    width: 100%!important;
    position: absolute;
    top: 40px;
    border: solid 1px #c7b7a5;
    margin-top: 30px;
}
.teamMemberMoreInfoText {
    width: 100%!important;
    float: left;
    margin-top: -25px;
}
}


div::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #524b45;
}

div::-webkit-scrollbar
{
	width: 12px;
	background-color: #FF632B;
}

div::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #FF632B;
}

.audioPlayerPath {
pointer-events:none;position: relative;
float: left;
width: 90%;
height: 10px;
margin-left: 5%;
margin-top: 10px;
background-color: #3a3a3a;
}
.audioPlayerPathCompletion{
position: absolute;
height: 100%;
width: 10%;
background-color: #FF632B;
left: 0;
}
.audioPlayerPlay{width: 24px;margin: 10px;padding: 4px;padding-top: 3px;height: 24px;float: left;margin-left: 5%;padding-bottom: 0px;border: solid 1px;position: relative;}

#headerTagLine {
	pointer-events:none;
}
  .comeplay-btn {
	margin-top: 10%!important;
  }

@media only screen and (max-width: 600px) {
	.modal-container {
		width: 100%!important;
		left: 0;
		margin-top: 30px!important;
	}

.modal-condcontainer {
    width: 100%!important;
    left: 0;
    height: 853px;
    margin-top: 30px!important;
}
  .modal-container-wrapper {
    height: 800px;
	font-size: 14px;
  }

  #email-info {
    display:none;
  }

  .login-content-info {
    /* margin-top: 33px; */
    /* float: right; */
  }
  
  .comeplay-btn {
	margin-top: 10%!important;
  }

  #selectLine {
      height: 34px!important;
  }

  .login-state {
      height: 21px;
  }
	.auditionButton {
		top: auto!important;
		left: 30px;
		right: auto!important;
		bottom: 10px;
	}

	.auditionButtonUpper:hover > .auditionButtonUpperText {
		font-size: 20px;
    }
	.auditionButtonUpperText {
		font-size: 20px;
    }

	.auditionButtonUpper {
		width: 100px;
		height: 101px;
		left: 0px;
	}
	.auditionButtonUpper:hover {
		width: 100px;
		height: 101px;
	}
	.textbox {
		width: 100%!important;
	}
}

.comeplay-btn a {
	cursor: pointer;
}
@media only screen and (max-width: 1200px) {
	.gallery-info-text {
		margin-left:70px;
	}

	.gallery-info-text-right {
		float:right;
		margin-right:70px!important;
	}

	.textbox {
		width: 545.9px;
		background: rgba(0,0,0,0.6);
		height: 100%;
	}
	.header-menu {
		display:none;
	}

	.teamMemberInfoContainer {
		margin-top: 100px;
	}

	.header-title {
		opacity: 1.0!important;
	}

	.header-subtitle {
		display:none;
	}

	#headerlogo{
		width: 146px;
		/* padding-top: 5px!important; */
		max-width: 141px;
		cursor:pointer;
	}

	#headerTagLine{
		opacity: 1.0!important;
		margin-top: -5px!important;
		width: 58px;
	}

	.logo-img {
	   width: 283px;
	   max-height: 87px;
	}

	.header {
		height:450px;
	}
	#grad {
		position: absolute;
		top: 0px;
		z-index: 8;
		width: 100%;
		height: 100px;
		background: black;
		background: -webkit-linear-gradient(black, rgba(0,0,0,0));
		background: -o-linear-gradient(black, rgba(0,0,0,0));
		background: -moz-linear-gradient(black, rgba(0,0,0,0));
		background: linear-gradient(black, rgba(0,0,0,0));
	}

	#video-player {
		top: 0px;
		z-index: 0;
		position: absolute;
		min-width: 100%!important;
		height: 500px!important;
		overflow: hidden;
	}

	.auditionButton {
		position: fixed;
		z-index: 10;
		right: 30px;
		width: 187px;
		top: 150px;
		pointer-events: none;
		height: 195px;
	}

	.comeplay-btn {
		margin-top: 10%!important;
	}

	.auditionButtonUpper:hover > .auditionButtonUpperText {
		font-size: 20px;
    }
	.auditionButtonUpperText {
		font-size: 20px;
    }

	.auditionButtonUpper {
		width: 100px;
		height: 101px;
	}
	.auditionButtonUpper:hover {
		width: 100px;
		height: 101px;
	}

	.header-mobile-menu {
		display: block!important;
		position: absolute;
		left: 15px;
		width: 34px;
		top: 11px;
		line-height: 5px;
	}

	.header-logo-mobile {
		float: right;
		position:  absolute;
		top: 4px;
		display: block!important;
		height:  100px;
		width:  100px;
	}

	.header-title-mobile {
		position: absolute;
		top:0px;
		width:100%;
		height: 47px;
		display: block!important;
		font-weight:  bold;
		color: #c7b7a5;
		padding-right: 80px;
		padding-top: 14px;
		font-size: 17px;
		background: black;
	}
	
	.header-mobile-menu > .divider {
		height:5px;
	}
	
	#headermobilelogo{
    width: 66px;
}
	.logo-mobile-img{
    width: 50px;
    height: 14px;
}

	.menu-mobile-wrapper {
		width: 164px;
		position: fixed;
		left: 0;
		top: 40px;
		border: solid 1px;
		background:rgba(0,0,0,0.8);
	}

	.menuButton {
		color: #FF632B;
		width:100%;
		border: solid 1px;
		padding: 9px;
	}

	.menuButton > a {
		text-decoration-line: initial!important;
		text-decoration: none!important;
		text-decoration-color: #FF632B!important;
		color: #FF632B!important;
		cursor: pointer;
	}

	.modal-container {
		width: 500px;
	}
  .modal-container-wrapper {
	}

	.modal-wndow-content {
		margin-right: 10px;
	}

	.login-content-info {
		width: 183px;
		margin-left: 37px;
		height: 93px;
		z-index: 8;
	}

	#selectLine {
		height: 32px;
	}

	.login-next-button {
	    margin-top: 18px;
	}

	.footer-social {
		display: inline-block;
		width: 45px;
	}

	.footer-logo-img {
		display: inline-block;
		text-align: center;
		margin: auto;
		padding-right: 12px;
		width: 169px;
	}

	.footer-logo {
	}
}

	#selectLine {
	z-index: 9;
	}

.hidden {
	display: none;
}


.header-logo-mobile {
	display:none;
}

.header-title-mobile {
	display:none;
}

.header-mobile-menu {
	display:none;
}
.gallery-info-text {
	float:left;
}

.gallery-info-text-right {
	float:right;
	margin-right:34px;
}


.admin-menu {
    margin-top:20px;
    height: 25px;
    text-align: center;
}

.admin-menuButton {
        text-decoration-line: initial!important;
        text-decoration: none!important;
        text-decoration-color: #FF632B!important;
        color: #FF632B!important;
        cursor: pointer;
        border: solid 2px  #FF632B;
}

.admin-content{
	padding:20px;
}
    

.login-message {
    color: #c7b7a5;
    font-size: 20px;
    margin-top: 5px;	
}

.talkToMeWrapper {
	width: 850px;
	display: inline-block;
	/* background-color: rgba(0,0,0,0.3); */
}
.header-login-input {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    padding: 5px;
    font-size: 14px;
    margin-top: 2px;
    width: 140px;
    margin-right: 10px;
    height: 37px;
    color: #FF632B;
    /* display: block; */
    text-align:  center;
    float: right;
}

.header-login-input2 {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    padding: 5px;
    font-size: 14px;
    margin-top: 2px;
    width: 140px;
    margin-right: 10px;
    height: 37px;
    color: #FF632B;
    /* display: block; */
    text-align:  center;
    float: right;
}

.header-login-input-wrapper {
	width: 800px;
	height: 90px;
	display:  inline-block;
}

.header-login-input-wrapper2 {
	width: 846px;
	height: 90px;
	display: flex;
    justify-content: center;
}



.header-login-input-select {background: rgba(0,0,0,0);border: 1px solid #c7b7a5;padding: 5px;font-size: 14px;width: 161px;height: 37px;margin-top: 2px;text-align: center;margin-right: 10px;display: inline-block;float: right;/* position: absolute; */z-index: 11;}

.header-login-input-select select {
 direction: rtl;
 text-align: center!important;
 box-shadow: none;
 text-align-last: center;
 /* position: absolute; */
 font-size: 14px;
 background: transparent;
 background-image: none;
 -webkit-appearance: none;
 color: #c7b7a5;
 width: 142px;
 height: 24px;
 margin: 1px;
 border: none;
 background-color: rgba;
 /* font-family: websiteFont; */
 }




.header-login-input-select select::-ms-expand {
    display: none;
}
.header-login-input-select select:focus {
    outline: none;
}

.header-login-input-select2 {background: rgba(0,0,0,0);border: 1px solid #c7b7a5;padding: 5px;font-size: 14px;width: 161px;height: 37px;margin-top: 2px;text-align: center;margin-right: 10px;display: inline-block;float: right;/* position: absolute; */z-index: 11;}

.header-login-input-select2 select {
 direction: rtl;
 text-align: center!important;
 box-shadow: none;
 text-align-last: center;
 /* position: absolute; */
 font-size: 14px;
 background: transparent;
 background-image: none;
 -webkit-appearance: none;
 color: #c7b7a5;
 width: 142px;
 height: 24px;
 margin: 1px;
 border: none;
 background-color: rgba;
 /* font-family: websiteFont; */
 }




.header-login-input-select2 select::-ms-expand {
    display: none;
}
.header-login-input-select2 select:focus {
    outline: none;
}

#xemailInputID {
	margin-right: 10px;
}

.header-login-next-button {
	border: 1px solid #FF632B;
	/* max-width: 5px; */
	position: absolute;
	font-size: 24px;
	padding-left: 9px;
	padding-right: 8px;
	margin-top: 2px;
	padding-top: 9px;
	font-size: 15px;
	height: 37px;
	color: #FF632B;
}

.header-login-next-button2 {
	border: 1px solid #FF632B;
	padding-left: 9px;
	padding-right: 8px;
	margin-top: 2px;
	padding-top: 9px;
	font-size: 14px;
	margin-right: 11px;
	height: 37px;
	color: #FF632B;
}
.header-login-info {
	 align-content:  center;
}
.header-login-info2 {
	align-content:  center;
}

.talkToBackground {
	background-color: rgba(0,0,0,0.6);
	width: 80%;
	display:  inline-block;
	height: 184px;
}

.talkToBackgroundNoClick {
	pointer-events: none;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	bottom: 0px;
	left:0px;
	display:  inline-block;
	position: absolute;
	z-index: 8;
	height: 184px;
}


@media only screen and (max-width: 1200px) {
.talkToBackground {

	width: 100%;
	
}

.talkToBackgroundNoClick {
	width: 100%;
}

.talkToMeAligner{
    width: 100%;
    margin-right: 0;
}


.header-logo{
	display:none;
}
}

.small-indent {
	margin-right: 0px!important;
}

@media only screen and (max-width: 500px) {

	#video-player {
		top: 47px;
}
.header-login-input-select {background: rgba(0,0,0,0);border: 1px solid #c7b7a5;padding: 5px;font-size: 14px;width: 140px;height: 37px;margin-top: 2px;text-align: center;margin-right: 10px;display: inline-block;float: right;/* position: absolute; */z-index: 11;}

.header-login-input-select select {
 direction: rtl;
 /* text-align: center; */
 box-shadow: none;
 /* position: absolute; */
 font-size: 11px;
 background: transparent!important;
 background-image: none;
 -webkit-appearance: none;
 color: #c7b7a5;
 width: 79px;
 height: auto;
 margin-right: -9px;
 border: none;
 z-index: 9;
 right: 0;
 background-color: rgba;
 /* font-family: websiteFont; */
 }

.login-select {
    background: rgba(0,0,0,1);
    border: 1px solid #c7b7a5;
    padding: 5px;
    font-size: 14px;
    width: 159px;
    height: 27px;
    margin-right: 0px;
    margin-top: 2px;
    text-align: right;
    display: inline-block;
    /* position: absolute; */
    z-index: 11;
}

.header-login-input-select2 {background: rgba(0,0,0,0);border: 1px solid #c7b7a5;padding: 5px;font-size: 14px;width: 140px;height: 37px;margin-top: 2px;text-align: center;margin-right: 10px;display: inline-block;float: right;/* position: absolute; */z-index: 11;}

.header-login-input-select2 select {
 direction: rtl;
 /* text-align: center; */
 box-shadow: none;
 /* position: absolute; */
 font-size: 11px;
 background: transparent!important;
 background-image: none;
 -webkit-appearance: none;
 color: #c7b7a5;
 width: 79px;
 height: auto;
 margin-right: -9px;
 border: none;
 z-index: 9;
 right: 0;
 background-color: rgba;
 /* font-family: websiteFont; */
 }

.login-select2 {
    background: rgba(0,0,0,1);
    border: 1px solid #c7b7a5;
    padding: 5px;
    font-size: 14px;
    width: 176px;
    height: 27px;
    margin-right: 0px;
    margin-top: 2px;
    text-align: right;
    display: inline-block;
    /* position: absolute; */
    z-index: 11;
}

.header-login-input-select select::-ms-expand {
    display: none;
}
.header-login-input-select select:focus {
    outline: none;
}

.header-login-input-select2 select::-ms-expand {
    display: none;
}
.header-login-input-select2 select:focus {
    outline: none;
}

}
@media only screen and (max-width: 800px) {
.talkToMeWrapper {
	width: 100%;
}
#xphoneInputID {
    /* right: 156px; */
    /* position:  absolute; */
    bottom:  10px;
}

.header-login-input {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    padding: 5px;
    font-size: 14px;
    margin-top: 2px;
    width: 76px;
    margin-right: 10px;
    height: 37px;
    color: #FF632B;
    /* display: block; */
    text-align:  center;
    float: right;
}


.header-login-input2 {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    padding: 5px;
    font-size: 14px;
    margin-top: 2px;
    width: 76px;
    margin-right: 10px;
    height: 37px;
    color: #FF632B;
    /* display: block; */
    text-align:  center;
    float: right;
}


.header-login-input-wrapper {
	width: 601px;
	/* height: 90px; */
	margin-top: -10px;
	display:  inline-block;
}

.header-login-input-wrapper2 {
	width: 601px;
	/* height: 90px; */
	flex-wrap: wrap;
	display: flex;
	justify-content: center;
}


.question {
	margin-top:5px;
}


#xemailInputID {
	margin-right: 10px;
}

.header-login-next-button {
	/* border: 1px solid #FF632B; */
	/* max-width: 5px; */
	/* position: relative; */
	/* font-size: 24px; */
	/* float:  right; */
	/* margin: 77px; */
	padding-left: 10px;
	margin-right: -71px;
	margin-top: 36px;
	right: 299px;
	width: 80px;
	/* font-size: 15px; */
	/* height: 37px; */
	/* color: #FF632B; */
}


.header-login-next-button2 {
	margin-right: 10px;
	width: 75px;
	display: block;
}

.header-login-info2 {
	align-content:  center;
	display: inline-grid;
}

.header-login-info {
	 align-content:  center;
}
}


@media only screen and (max-width: 510px) {

#someAnnoyingDiv {
    height:800px!important;
}

.header-login-input {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    padding: 6px;
    font-size: 12px;
    margin-top: 1px;
    width: 73px;
    margin-right: 9px;
    height: auto;
    color: #FF632B;
    /* display: block; */
    text-align:  center;
    float: right;
}

.header-login-input2 {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    padding: 6px;
    font-size: 12px;
    margin-top: 1px;
    width: 73px;
    margin-right: 9px;
    height: 29px;
    color: #FF632B;
    /* display: block; */
    text-align:  center;
    float: right;
}

.header-login-input-select2 {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    font-size: 7px;
    width: 73px;
    height: 28px;
    margin-top: 1px;
    text-align: center;
    margin-right: 10px;
    display: block;
    float: right;
    /* position: absolute; */
    z-index: 11;
}

.header-login-input-select {
    background: rgba(0,0,0,0);
    border: 1px solid #c7b7a5;
    font-size: 7px;
    width: 73px;
    height: 28px;
    margin-top: 1px;
    text-align: center;
    margin-right: 10px;
    display: block;
    float: right;
    /* position: absolute; */
    z-index: 11;
}
.header-login-next-button {
    /* border: 1px solid #FF632B; */
    /* max-width: 5px; */
    position: absolute;
    /* font-size: 24px; */
    /* float: right; */
    /* margin: 77px; */
    padding-top: 0px;
    /* margin-right: -71px; */
    /* margin-top: 49px; */
    top: 107px;
    right: 280px;
    width: 42px;
    /* width: 128px; */
    font-size: 12px;
    z-index: 2;
    height: 20px;
    /* color: #FF632B; */
}

.header-login-next-button2 {
    padding-top: 4px;
    padding-bottom: 21px;
    /* margin-right: -71px; */
    /* margin-top: 49px; */
    top: 107px;
    right: 280px;
    width: 42px;
    /* height: 28px; */
    /* width: 128px; */
    font-size: 12px;
    z-index: 2;
    height: 20px;
}


#xemailInputID {
	width: 68px;
}
#xphoneInputID {
    /* right: 140px; */
    /* width: 73px; */
}
}

.modal-footer{
    line-height: 1.5;
    margin-right: 40px;
    margin-top: 8px;
}

@media only screen and (max-width: 1200px) {
    .modal-footer{
		margin-right: 10px;
	}
}

.modal-footer-title {
	font-weight: bold;
	float: right;
	color: #FF632B;
}
.modal-footer-text {
	float: right;
	color:#c7b7a5;
	font-size: small;
}

.modal-footer-text a {
	color:#c7b7a5;
}
.modal-footer-no-dialog {
	margin-top: 108px;
	width: 270px;
}

.fullAuditionMessage {
    margin-top: 22%;
    margin-right: 15%;
    margin-left: 15%;
    position: absolute;
}
mark {
background-color: black;
  color: #FF632B;
}
